收藏
回答

微信支付分官方提供的sdk只能在jdk1.8的环境下使用吗?

微信支付分官方提供的sdk只能在jdk1.8的环境下使用吗?可以改造一下在1.7的环境中用吗?

最后一次编辑于  星期三 15:44  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

3 个回答

  • 微信支付技术助手1
    微信支付技术助手1
    星期三 15:52

    提供参数和截图。

    星期三 15:52
    赞同
    回复
  • 陶伟锋
    陶伟锋
    星期三 17:09

    调用微信支付分接口,生成请求签名


    星期三 17:09
    赞同
    回复
  • Dmc
    Dmc
    9小时前

    为什么h5 调用微信支付分,小程序调不起来  会显示 wx.invoke是一个无效的方法呢???

    9小时前
    赞同
    回复